Scriptation 4.2 update required? Here's what that means.

Scriptation 4.2 introduces a completely overhauled Layers system that improves performance up to 5x faster than before.

This means that documents opened on a device running Scriptation 4.2 cannot be opened on a device running 4.1.8 or earlier.

If you attempt to open a 4.2 document on a device running an earlier version of Scriptation, you will receive the following message and be prompted to update.



To update, click the Update button on the message or head to the App Store, and click Update.
Was this article helpful?
Cancel
Thank you!